dofile("script\\gamemenu.lua");
dofile("script\\lib.lua");
set_inpun_fun("gameinput");

function LevelComplete()


	delete_tree_leaf("Root","lv8com1");

	StopAllEffects()
	flags = {};	
	flags.restore_sheet = false;	
	-- SaveGame1();
	NextLevel(8);
	
end;






flags.nvg_1=false;
flags.rentgen_1=false;
flags.glove_1=false;
if flags.restore_sheet then
	LoadGame();
	AddTool();	
end;
flags.restore_sheet = true;



AddTreeLeaf( "Root", "lv8com1", 33, 0 );

AddTxt();

LoadLeafRes( 33, 0 );

-- scene logic
flags.start_draw = true;
takeobjecttohand=true

SetCurrentLeaf("lv8com1",33,0);
